
Redmine - Patch #5432

SK lang translation - sync to r3627

2010-05-03 22:06 - Stanislav Pach

Status: Closed Start date: 2010-05-03

Priority: Normal Due date: 2010-05-15

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.5   

Description

Updated SK translation

Associated revisions

Revision 3737 - 2010-05-14 20:15 - Azamat Hackimov

New translation (Latvian, #5446, thanks to Dzintars Bergs), translation updates

ja (#5368)

he (#5370)

hu (#5364)

no (#5471)

ru (#5476)

sk (#5432)

sr (#5409)

sv (#5467)

History

#1 - 2010-05-14 20:14 - Azamat Hackimov

- Due date set to 2010-05-15

- Status changed from New to Closed

- Target version set to 0.9.5

Commited to svn, thank you!

#2 - 2011-10-25 13:03 - Terance Masterson

SPAM

Files

sk.yml 38.7 KB 2010-05-03 Stanislav Pach
